Subject: Re: bug#2270: [PATCH] bug#2270, RE: 23.0.90; find-library:... (2) other-window version

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 27 Apr 2016 19:56:37 +0200

Dmitry Gutov <[email-masked]> writes:

> I think the "other window" version should simply be a separate
> command, like find-function-other-window,
> xref-find-definitions-other-window, etc.

Oh, I had gotten the impression that we're moving away from that?  I
though that was part of the reason for those...  popping customisation
thingies that I haven't paid all that much attention to.  :-)

I can add an -other-window version -- it would just call the current
version with the new optional parameter...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no